@media (max-width: 420px) {
	#slide1 div.slideTitle span.welcome { font-size: 15px !important; } 
}
@media (max-width: 575.98px) { 
	#header div.logo img { max-width: 130px; }
	#header a.mobileMenu { padding: 15px 0; }
	.stickyPadding{ padding-top: 59px; }
	#slide1 { padding:  5% 0 50px 0; }
	#slide1 div.slideTitle span.welcome { font-size: 23.55px; }
	#slide1 div.slideTitle span.reveal { font-size: 28px; line-height: 16.45px; }	
	#slider div.slideButton a { display: inline-block; font-size: 14px; margin: 10px auto 0; padding: 7px 0; width: 90%; }
	#slider div.slideButton a img { display: inline; margin: 0 7px 0 0; width: 14px; }	
	#homeAbout h2 { font-size: 26px; }
	#homeAbout p.aboutSubText { font-size: 14px; }
	#homeAbout2 div.homeAboutImageBG { height: 100px; }
	#homeAbout2 div.homeAboutCaption { padding: 35px 30px 0px 30px; text-align: center; }
	#homeAbout2 div.homeAboutCaption h3 { font-size: 26px;  }
	#homeAbout2 div.homeAboutCaption p.homeAboutDescription { font-size: 14px;  }
	#homeAbout2 div.homeReview img.reviewSite { width: 145px; }
	#homeAbout2 div.homeReview img.reviewStars { width: 91px; }
	#homeAbout2 div.homeReview p.dealerRating { font-size: 14px; margin-top: 8px;  }
	#homeAvailableMakesModels h4 { font-size: 26px; }
	#homeAvailableMakesModels div.availableList { width: 95%; }
	#homeAvailableMakesModels div.availableInventory { width: 49%; height: 97px; }
	#homeAvailableMakesModels div.availableInventory span.availableCount { font-size: 55px; line-height: 28px; }
	#homeAvailableMakesModels div.availableInventory span.availableModel { font-size: 14px; }
	#homeCTA div.row { font-size: 26px; margin: 0 auto; width: 90%; }	
	#homeCTA span.horizLine::before,#homeCTA span.horizLine::after { display: none; }
	#shoppingTools { background-image: none; padding: 50px 30px 0; }
	#shoppingTools div.shoppingTool, #shoppingTools div.col-12 { text-align: center; }
	#footer { padding: 0px 0 55px 0; text-align: center; }
	#footer div.footerInfo { margin-top: 55px; }
	#bottomFooter div.copyright { text-align: center; }
	#bottomFooter div.footerSocialMedia { text-align: center; margin-top: 25px;}
	#pageHeader h1 { font-size: 26px; }
	#filter { width: 100%; }
	#srpListing { width: 100%; }
	#srpListing .srpVehicle, div.vdpRelated .srpVehicle { max-width: 100%; }
	#advancedSearchFilters { margin: 0 10px 30px; }
	#advancedSearchFilters span.filteredBy { display: block; padding: 5px 0 5px; }
	#advancedSearchFilters a.filterBtnClose { margin: 5px 15px 0 0;  }
	#advancedSearchFilters a.filterBtnReset { margin: 15px 0 0 0; }
	#srpListing .srpVehicle .srpVehicleButtons a, div.vdpRelated .srpVehicle .srpVehicleButtons a { font-size: 12px; }
	#sortBy { margin-top: 10px; }
	#srpPagination a.pageButtons { font-size: 12px; padding: 10px; }
	#srpPagination button.disabledBtn { font-size: 12px; padding: 10px; }
	#srpPagination div.totalNums { font-size: 12px; padding-top: 3px; }
	form.contactForm { margin-top: 45px; }
	#contactPage div.contactArea div.contactRight { text-align: center; }
	div.aboutPage div.aboutContent div.col-md-4 { margin-top: 30px; }
	div.aboutPage div.aboutInfoMap div.aboutMap { padding-top: 40px; } 
	div.vdpTop div.col-lg-4 { text-align: center; }
	div.vdpDetails h3, div.vdpOptions h3, div.vdpComments h3, div.vdpRelated h3 { font-size: 26px; }
	div.vdpDetails h2, div.vdpOptions span, div.vdpComments span { font-size: 12px; }
	div.vdpDetails div.optionsList ul li { font-size: 13px; }
	div.vdpDetails div.optionsList ul li span { width: 120px; } 
	div.vdpOptions div.optionsList li { list-style: none; text-align: center; }
	#srpListing .srpVehicle .srpPrice, div.vdpRelated .srpVehicle .srpPrice { font-size: 17px; }
	div.vdpTop div.vdpFormBody div.quickFormInput select { display: block; }
	div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText input { width: 120px; }
	div.vdpComments div.sideComments { text-align: center; }
	#squeezePage {  padding: 10px 0; }
	#squeezePage div.mobileWhy { margin-top: 40px; }
}

@media (min-width: 576px) and (max-width: 767.98px) { 
	#header div.logo img { max-width: 150px; }
	#header a.mobileMenu { padding: 20px 0; }
	.stickyPadding{ padding-top: 69px; }
	#slide1 { padding:  5% 0 50px 0; }
	#slide1 div.slideTitle span.welcome { font-size: 32.55px; }
	#slide1 div.slideTitle span.reveal { font-size: 50px; line-height: 37.45px; }	
	#slider div.slideButton a { display: inline-block; font-size: 14px; margin-top: 10px; padding: 7px 0; width: 376px; }
	#slider div.slideButton a img { display: inline; margin: 0 7px 0 0; width: 14px; }
	#homeAbout h2 { font-size: 26px; }
	#homeAbout p.aboutSubText { font-size: 14px; }
	#homeAbout2 div.homeAboutImageBG { height: 150px; }
	#homeAbout2 div.homeAboutCaption { padding: 35px 50px 0px 50px; text-align: center; }
	#homeAbout2 div.homeReview img.reviewSite { width: 145px; }
	#homeAbout2 div.homeReview img.reviewStars { width: 91px; }
	#homeAbout2 div.homeReview p.dealerRating { font-size: 14px; margin-top: 18px;  }
	#homeAvailableMakesModels h4 { font-size: 26px; }
	#homeAvailableMakesModels div.availableList { width: 570px; }
	#homeAvailableMakesModels div.availableInventory { width: 280px; height: 117px; margin-botom: 30px; }
	#homeAvailableMakesModels div.availableInventory span.availableCount { font-size: 65px; line-height: 32px; }
	#homeAvailableMakesModels div.availableInventory span.availableModel { font-size: 16px; }
	#homeCTA span.horizLine::before,#homeCTA span.horizLine::after  { display: none; }
	#shoppingTools { background-image: none; padding: 50px 30px 0; }
	#shoppingTools div.shoppingTool, #shoppingTools div.col-12 { text-align: center; }
	#footer { padding: 0px 0 55px 0; text-align: center; }
	#footer div.footerInfo { margin-top: 55px; }
	#bottomFooter div.copyright { text-align: center; }
	#bottomFooter div.footerSocialMedia { text-align: center; margin-top: 25px;}
	#pageHeader h1 { font-size: 26px; }
	#filter { width: 100%; padding-bottom: 10px; }
	#srpListing { width: 100%; }
	#srpListing .srpVehicle, div.vdpRelated .srpVehicle { max-width: 100%; }
	#advancedSearchFilters { margin: 0 10px 30px; }
	#advancedSearchFilters span.filteredBy { display: block; padding: 5px 0 5px; }
	#advancedSearchFilters a.filterBtnClose { margin: 5px 15px 0 0;  }
	#advancedSearchFilters a.filterBtnReset { margin: 15px 0 0 0; }
	#srpListing .srpVehicle .srpVehicleButtons a, div.vdpRelated .srpVehicle .srpVehicleButtons a { font-size: 14px; }
	#sortBy { margin-top: 10px; }
	#srpPagination a.pageButtons { font-size: 12px; padding: 10px; }
	#srpPagination button.disabledBtn { font-size: 12px; padding: 10px; }
	#srpPagination div.totalNums { font-size: 12px; padding-top: 3px; }
	form.contactForm { margin-top: 45px; }
	#contactPage div.contactArea div.contactRight { text-align: center; }
	div.aboutPage div.aboutContent div.col-md-4 { margin-top: 30px; }
	div.aboutPage div.aboutInfoMap div.aboutMap { padding-top: 40px; } 
	div.vdpTop div.col-lg-4 { text-align: center; }
	div.vdpDetails h3, div.vdpOptions h3, div.vdpComments h3, div.vdpRelated h3 { font-size: 26px; }
	div.vdpDetails h2, div.vdpOptions span, div.vdpComments span { font-size: 13px; }
	div.vdpDetails div.optionsList ul li { font-size: 14px; }
	div.vdpDetails div.optionsList ul li span { width: 130px; } 
	div.vdpOptions div.optionsList li { list-style: none; text-align: center; }
	div.vdpTop div.vdpFormBody div.quickFormInput select { display: block; }
	div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText input { width: 150px; }
	div.vdpComments div.sideComments { text-align: center; }
	#squeezePage {  padding: 25px 0; }
	#squeezePage div.mobileWhy { margin-top: 40px; }
}

@media (min-width: 768px) and (max-width: 991.98px) { 
	#header div.logo img { max-width: 180px; }
	#header a.mobileMenu { padding: 25px 0; }
	.stickyPadding{ padding-top: 81px; }
	#slide1 { padding:  5% 0 50px 0; }
	#slide1 div.slideTitle span.welcome { font-size: 39.55px; }
	#slide1 div.slideTitle span.reveal { font-size: 60px; line-height: 41.45px; }
	#slider div.slideButton a { display: inline-block; margin-top: 10px; padding: 7px 0; width: 376px; }
	#slider div.slideButton a img { display: inline; margin: 0 7px 0 0; width: 16px; }
	#homeAbout h2 { font-size: 30px; }
	#homeAbout p.aboutSubText { font-size: 15px; }
	#homeAbout2 div.homeAboutImageBG { height: 200px; }
	#homeAbout2 div.homeAboutCaption { padding: 35px 50px 0px 50px; text-align: center; }
	#homeAvailableMakesModels h4 { font-size: 30px; }
	#homeAvailableMakesModels div.availableList { width: 760px; }
	#homeAvailableMakesModels div.availableInventory { width: 186px; height: 72px; }
	#homeAvailableMakesModels div.availableInventory span.availableCount { font-size: 70px; line-height: 35px; }
	#homeAvailableMakesModels div.availableInventory span.availableModel { font-size: 17px; }
	#homeAvailableMakesModels div.bottomAvailableBG { margin-top: 30px; }
	#homeCTA span.horizLine::before,#homeCTA span.horizLine::after { display: none; }
	#shoppingTools { background-image: none; padding: 50px 30px 0; }
	#shoppingTools div.shoppingTool, #shoppingTools div.col-12 { text-align: center; }
	#footer { padding: 0px 0 55px 0; text-align: center; }
	#footer div.footerInfo { margin-top: 55px; }
	#pageHeader h1 { font-size: 30px; }
	#filter { width: 100%; }
	#srpListing { width: 100%;  border-left: 1px solid #cccccc;}
	#srpListing .srpVehicle, div.vdpRelated .srpVehicle { max-width: 370px; width: 100%; }
	#advancedSearchFilters { margin: 0 0 30px 30px; }
	#advancedSearchFilters span.filteredBy { display: inline-block; padding: 8px 0 0; }
	#advancedSearchFilters a.filterBtnClose { margin: 18px 0 0 20px; }
	#advancedSearchFilters a.filterBtnReset { margin: 15px 0 0 0; }
	#srpListing .srpVehicle .srpVehicleButtons a, div.vdpRelated .srpVehicle .srpVehicleButtons a { font-size: 14px; }
	#srpListing .srpVehicle img.srpVehicleImg { height: 272px; width: 368px; }
	#srpPagination a.pageButtons { font-size: 14px; padding: 18px; }
	#srpPagination button.disabledBtn { font-size: 14px; padding: 18px; }
	#srpPagination div.totalNums { font-size: 16px; padding-top: 20px; }
	#contactPage div.contactArea div.contactRight { text-align: right; }
	div.aboutPage div.aboutContent div.col-md-4 { margin-top: 30px; }
	div.aboutPage div.aboutInfoMap div.aboutMap { padding-top: 40px; } 
	div.vdpTop div.col-lg-4 { text-align: center; }
	div.vdpDetails h3, div.vdpOptions h3, div.vdpComments h3, div.vdpRelated h3 { font-size: 30px; }
	div.vdpDetails h2, div.vdpOptions span, div.vdpComments span { font-size: 15px; }
	div.vdpDetails div.optionsList ul li { font-size: 14px; }
	div.vdpDetails div.optionsList ul li span { width: 130px; } 
	div.vdpOptions div.optionsList li { list-style: none; text-align: center; }
	#srpListing .srpVehicle .srpPrice, div.vdpRelated .srpVehicle .srpPrice { font-size: 18px; }
	div.vdpTop div.vdpFormBody div.quickFormInput label { display: block; }
	div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText {  display: block; }
	div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText input { width: 170px; }
	div.vdpComments div.sideComments { text-align: center; }
	#squeezePage {  padding: 70px 0; }
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
	.stickyPadding{ padding-top: 96px; }
	.open { display: none; }
	#slide1 { padding:  8% 0 50px 0; }
	#slide1 div.slideTitle span.welcome { font-size: 51px; }
	#slide1 div.slideTitle span.reveal { font-size: 78px; line-height: 27.59px; }
	#slider div.slideButton a { padding: 5px 0; width: 300px; }
	#slider div.slideButton a img { display: block; margin: 0 auto 8px auto; }
	#homeAbout h2 { font-size: 34px; }
	#homeAbout p.aboutSubText { font-size: 16px; }
	#homeAbout2 div.homeAboutImageBG { height: 635px; }
	#homeAvailableMakesModels h4 { font-size: 34px; }
	#homeAvailableMakesModels div.availableList { width: 990px; }
	#homeAvailableMakesModels div.availableInventory { width: 240px; height: 90px; }
	#homeAvailableMakesModels div.bottomAvailableBG { margin-top: 30px; }
	#shoppingTools { background-image: none; padding: 50px 30px 0; }
	#shoppingTools div.shoppingTool, #shoppingTools div.col-12 { text-align: center; }
	#pageHeader h1 { font-size: 34px; }
	#filter { width: 20%; padding-bottom: 80px; }
	#srpListing { width: 80%;  border-left: 1px solid #cccccc;}
	#srpListing .srpVehicle, div.vdpRelated .srpVehicle { max-width: 370px; width: 100%; }
	#advancedSearchFilters { margin: 0 0 30px 30px; }
	#advancedSearchFilters span.filteredBy { display: inline-block; padding: 8px 0 0; }
	#advancedSearchFilters a.filterBtnClose { margin: 18px 0 0 20px; }
	#advancedSearchFilters a.filterBtnReset { margin: 15px 0 0 0; }
	#srpPagination a.pageButtons { font-size: 16px; padding: 20px; }
	#srpPagination button.disabledBtn { font-size: 16px; padding: 20px; }
	#srpPagination div.totalNums { font-size: 16px; padding-top: 20px; }
	#srpListing .srpVehicle img.srpVehicleImg { height: 272px; width: 368px; }
	#contactPage div.contactArea div.contactRight { text-align: right; }
	div.vdpDetails h3, div.vdpOptions h3, div.vdpComments h3, div.vdpRelated h3 { font-size: 34px; }
	div.vdpDetails h2, div.vdpOptions span, div.vdpComments span { font-size: 16px; }
	div.vdpDetails div.optionsList ul li { font-size: 14px; }
	div.vdpDetails div.optionsList ul li span { width: 160px; } 
	div.vdpOptions div.optionsList li { padding-left: 15px; }
	#srpListing .srpVehicle .srpPrice, div.vdpRelated .srpVehicle .srpPrice { font-size: 22px; }
	div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText input { width: 100px; }
	div.vdpTop div.vdpFormBody div.quickFormInput select { width: 200px }
	div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText {  display: block; float: right; width: 73%; }
	div.vdpTop div.vdpFormBody div.quickFormInput label { display: block; float: left; padding: 8px 15px 0 0; text-align: right; width: 27%; }
	div.vdpTop div.vdpFormBody div.quickFormInput::after { clear: both; }
	div.vdpComments div.sideComments { text-align: right; }
	#squeezePage {  padding: 70px 0; }
	
}

@media (min-width: 1200px) {
	.stickyPadding{ padding-top: 96px; }
	.open { display: none; }
	#slide1 { padding:  8% 0 50px 0; }
	#slide1 div.slideTitle span.welcome { font-size: 58px; }
	#slide1 div.slideTitle span.reveal { font-size: 88px; line-height: 52px; }
	#slider div.slideButton a { padding: 7px 0; width: 376px; }
	#slider div.slideButton a img { display: block; margin: 0 auto 8px auto; }
	#homeAbout h2 { font-size: 38px; }
	#homeAbout p.aboutSubText { font-size: 16px; }
	#homeAbout2 div.homeAboutCaption { padding: 35px 0 0px 45px; }
	#homeAvailableMakesModels h4 { font-size: 40px; }
	#homeAvailableMakesModels div.bottomAvailableBG { margin-top: 40px; }
	#shoppingTools { padding: 50px 0% 50px 0; }
	#pageHeader h1 { font-size: 38px; }
	#filter { width: 15%;  }
	#srpListing { width: 85%;  border-left: 1px solid #cccccc;}
	#srpListing .srpVehicle, div.vdpRelated .srpVehicle { max-width: 370px; width: 100%; }
	#advancedSearchFilters { margin: 0 0 30px 30px; }
	#advancedSearchFilters span.filteredBy { display: inline-block; padding: 8px 0 0; }
	#advancedSearchFilters a.filterBtnClose { margin: 10px 0 0 25px; }
	#advancedSearchFilters a.filterBtnReset { margin-left: 25px; }
	#srpPagination a.pageButtons { font-size: 16px; padding: 20px; }
	#srpPagination button.disabledBtn { font-size: 16px; padding: 20px; }
	#srpPagination div.totalNums { font-size: 16px; padding-top: 20px; }
	#contactPage div.contactArea div.contactRight { text-align: right; }
	div.vdpDetails h3, div.vdpOptions h3, div.vdpComments h3, div.vdpRelated h3 { font-size: 38px; }
	div.vdpDetails h2, div.vdpOptions span, div.vdpComments span { font-size: 16px; }
	div.vdpDetails div.optionsList ul li { font-size: 15px; }
	div.vdpDetails div.optionsList ul li span { width: 190px; } 
	div.vdpOptions div.optionsList li { padding-left: 15px; }
	div.vdpTop div.container-fluid { max-width: 1400px; }
	#srpListing .srpVehicle .srpPrice, div.vdpRelated .srpVehicle .srpPrice { font-size: 24px; }
	#srpListing .srpVehicle img.srpVehicleImg { height: 272px; width: 368px; }
	div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText input { width: 150px; }
	div.vdpTop div.vdpFormBody div.quickFormInput select { width: 300px }
	div.vdpTop div.vdpFormBody div.quickFormInput label { display: block; float: left; padding: 8px 15px 0 0; text-align: right; width: 27%; }
	div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText {  display: block; float: right; width: 73%; }
	div.vdpTop div.vdpFormBody div.quickFormInput::after { clear: both; }
	div.vdpComments div.sideComments { text-align: right; }
	#squeezePage {  padding: 70px 0; }
}
